This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 965732 - [abrt] jack-rack-1.4.7-12.fc18: snd_seq_client_id: Process /usr/bin/jack-rack was killed by signal 6 (SIGABRT)
[abrt] jack-rack-1.4.7-12.fc18: snd_seq_client_id: Process /usr/bin/jack-rack...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jack-rack (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:abfba6425d0271887bfd773bf22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 11:46 EDT by Sean Beeson
Modified: 2014-02-05 16:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.46 KB, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: dso_list (8.15 KB, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: environ (1.56 KB, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: maps (28.46 KB, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: open_fds (550 bytes, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-05-21 11:46 EDT, Sean Beeson
no flags Details

  None (edit)
Description Sean Beeson 2013-05-21 11:46:10 EDT
Description of problem:
Not sure.

Version-Release number of selected component:
jack-rack-1.4.7-12.fc18

Additional info:
backtrace_rating: 4
cmdline:        jack-rack
core_backtrace: 
crash_function: snd_seq_client_id
executable:     /usr/bin/jack-rack
kernel:         3.8.13-201.rt8.1.fc18.ccrma.i686.rtPAE
uid:            1000
ureports_counter: 1
var_log_messages: May 22 00:29:48 localhost abrt[10706]: Saved core dump of pid 10653 (/usr/bin/jack-rack) to /var/tmp/abrt/ccpp-2013-05-22-00:29:47-10653 (14151680 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (4 frames)
 #5 snd_seq_client_id at seq.c:1174
 #6 midi_info_connect_alsa at midi.c:56
 #7 midi_info_new at midi.c:96
 #8 ui_new at ui.c:455
Comment 1 Sean Beeson 2013-05-21 11:46:14 EDT
Created attachment 751237 [details]
File: backtrace
Comment 2 Sean Beeson 2013-05-21 11:46:17 EDT
Created attachment 751238 [details]
File: cgroup
Comment 3 Sean Beeson 2013-05-21 11:46:20 EDT
Created attachment 751239 [details]
File: dso_list
Comment 4 Sean Beeson 2013-05-21 11:46:23 EDT
Created attachment 751240 [details]
File: environ
Comment 5 Sean Beeson 2013-05-21 11:46:26 EDT
Created attachment 751241 [details]
File: limits
Comment 6 Sean Beeson 2013-05-21 11:46:30 EDT
Created attachment 751242 [details]
File: maps
Comment 7 Sean Beeson 2013-05-21 11:46:32 EDT
Created attachment 751243 [details]
File: open_fds
Comment 8 Sean Beeson 2013-05-21 11:46:35 EDT
Created attachment 751244 [details]
File: proc_pid_status
Comment 9 Nicolas Chauvet (kwizart) 2013-05-22 02:06:01 EDT
Were you using jack-rack already or this a newly installed package ?

I don't understand theses lines:
warning: .dynamic section for "/lib/libjack.so.0" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib/libicule.so.49" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib/libicuuc.so.49" is not at the expected address (wrong library or version mismatch?)

From where does theses libraries comes from ?
Comment 10 Fedora End Of Life 2013-12-21 08:39:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:28:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.